[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.Down

Is this button Down (ie has it been selected)? Default false

## Declaration

Source position: comctrls.pp line 1609

`published property TToolButton.Down: Boolean read FDown write SetDown stored IsCheckedStored default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.